<?php
/**
 * PropertyTypeEnumTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\PimClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi PIM.
 *
 * PIM
 *
 * The version of the OpenAPI document: 1.0.0
 * 
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\PimClient;

use PHPUnit\Framework\TestCase;

/**
 * PropertyTypeEnumTest Class Doc Comment
 *
 * @category    Class
 * @description Тип данных:  * &#x60;string&#x60; - Строка  * &#x60;integer&#x60; - Целое число  * &#x60;double&#x60; - Вещественное число  * &#x60;boolean&#x60; - Логическое значение  * &#x60;datetime&#x60; - Дата и время  * &#x60;image&#x60; - Файл картинки  * &#x60;color&#x60; - Цвет
 * @package     Ensi\PimClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class PropertyTypeEnumTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "PropertyTypeEnum"
     */
    public function testPropertyTypeEnum()
    {
    }
}
